/* FONTS */
@font-face { font-family: 'vpn'; src: url('fonts/dinconpro/PFDinTextCondPro-Regular.ttf'); font-weight: 400; }
@font-face { font-family: 'vpn'; src: url('fonts/dinconpro/PFDinTextCondPro-Medium.ttf'); font-weight: 500; }

@font-face { font-family: 'vpm'; src: url('fonts/dincompro/PFDinTextCompPro-Light.ttf'); font-weight: 300; }
@font-face { font-family: 'vpm'; src: url('fonts/dincompro/PFDinTextCompPro-Regular.ttf'); font-weight: 400; }
@font-face { font-family: 'vpm'; src: url('fonts/dincompro/PFDinTextCompPro-Medium.ttf'); font-weight: 500; }


/*
 * NEW STANDARD VALUES
 */
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td, a { font-family: 'vpn', Arial,Helvetica,sans-serif; color:#000; font-size: 18px; line-height:24px; font-weight:400; }
body { background-color: #fff6dc; }

/* TYPO */
.typo {}
.typo p { padding: 0; margin:0 0 20px 0; font-size:18px; line-height: 26px; }
.typo h1 { font-size:42px; font-weight: 400; line-height:50px; color:#cd0e2b; padding: 0; margin:0 0 20px 0;}
.typo h2 { font-size:38px; font-weight: 400; line-height:46px; color:#cd0e2b; padding: 0; margin:0 0 20px 0;}
.typo h3 { font-size:34px; font-weight: 400; line-height:42px; color:#cd0e2b; padding: 0; margin:0 0 20px 0;}
.typo h4 { font-size:30px; font-weight: 400; line-height:38px; color:#cd0e2b; padding: 0; margin:0 0 20px 0;}
.typo h5 { font-size:26px; font-weight: 400; line-height:34px; color:#cd0e2b; padding: 0; margin:0 0 20px 0;}
.typo h6 { font-size:22px; font-weight: 400; line-height:30px; color:#cd0e2b; padding: 0; margin:0 0 20px 0;}
.typo strong { font-weight: 500; }
.typo a { text-decoration: underline; }
.typo a:hover { color:#cd0e2b; }

header { padding-top:15px; padding-bottom: 15px; background-color: #fff; }

#menu { margin:40px auto 0 auto; max-width: 860px; }

#lang { margin:44px 0 0 0; float:right; }
#lang a { color:#cd0e2b; display:inline-block; padding:10px 2px; font-weight: 500; }
#lang a:hover { color:#000; text-decoration: none; }

#user { margin:44px 30px 0 0; float:right; }
#user a { color:#000; display:inline-block; padding:10px 2px; font-weight: 500; }
#user a:hover { color:#cd0e2b; text-decoration: none; }

#mobilemenu { float:right;margin-left:30px; margin-top:29px; }
@media only screen and (min-width: 1200px)
{
  #mobilemenu { display:none; }
}

footer { background-color: #fff;  padding:60px 0 60px 0; }
footer .imgtitle { display:block; padding:0px 0 38px 0; }
footer .title { display:block; color:#cd0e2b; padding:65px 0 30px 0; font-size:25px; line-height: 31px; font-weight:400; }
footer p { color:#000; margin:0; padding:5px 0; font-size:21px; line-height: 27px; }
footer p.haslink { padding:0; }
footer p a { color:#000; text-decoration: none; display:block; padding:5px 0; font-size:21px; line-height: 27px; }
footer p a:hover { color:#cd0e2b; text-decoration: none; }

@media (max-width: 767px) {
  footer .imgtitle { display:block; padding:0px 0 28px 0; }
  footer .title { padding:35px 0 10px 0; font-size:19px; line-height: 25px; }
  footer p { color:#000; margin:0; padding:3px 0; font-size:15px; line-height: 21px; }
  footer p.haslink { padding:0; }
  footer p a { color:#000; text-decoration: none; display:block; padding:3px 0; font-size:15px; line-height: 21px; }
  footer p a:hover { color:#cd0e2b; text-decoration: none; }
}

.ve { }
.ve p { padding: 0; margin-bottom:20px; font-size:18px; line-height: 26px; }

.height-100 { display:block; height: 100px; }

.holderimg-01 { min-height: 560px; }
@media (max-width: 767px) {
  .holderimg-01 { min-height: 280px; }
}

.backurl_00 { display: block; padding:5px 0; }
.backurl_00 a { color:#888; text-decoration: none; font-size:14px; }
.backurl_00 a:hover { color:#cd0e2b; }

/* NEWSLETTER SIGN UP */
.newslettersignup { display: block; width:100%; height:320px; }
.newslettersignup .title { text-align: center; font-size:31px; font-weight:400; color:#fff6dc; padding:95px 0 20px 0; }
.newslettersignup .nform { text-align: center; margin:0 auto; max-width:560px; }
.newslettersignup .nform .nform-input { text-align: left;}
.newslettersignup .nform .nform-input .ntxt { background-color: #fff; border:1px solid #fff; border-radius: 5px; font-size:15px; padding:3px 10px; height:39px; outline: none; width:410px; }
.newslettersignup .nform .nform-input .nbtn { display:inline-block; margin-left:5px;font-size:15px; font-weight:500; border:1px solid #cd0e2b; color:#fff6dc; background-color:#cd0e2b; padding:6px 0px; border-radius:6px; text-decoration:none; height:41px; width:140px; }
.newslettersignup .nform .nform-input .nbtn:hover { border:1px solid #000; background-color:#000; }

.newslettersignup .alt-01 .title { color:#cd0e2b; }

@media (max-width: 767px) {
  .newslettersignup .title { font-size:15px; }
  .newslettersignup .nform .nform-input .ntxt { width:65%; }
  .newslettersignup .nform .nform-input .nbtn { width:30%; }
}

/* HOME */
.home-header { position:absolute;top:50%; transform: translateY(-50%); display:block;width:100%; text-align: center; }
.home-header .title { color:#fff6dc; font-size:80px; line-height:80px; font-family: 'vpm'; font-weight:300; }
.home-header .subtitle { color:#fff6dc; font-size:80px; line-height:80px; font-family: 'vpm'; font-weight:500; }
.home-header .description { color:#fff6dc; font-size:18px; line-height:24px; font-weight:500; padding-top:15px; }
.home-header .btn { display: block; margin-top:30px; }
.home-header .btn a { display:inline-block; border:1px solid #fff6dc; padding:10px 35px; border-radius: 6px; color:#fff6dc; text-decoration: none; font-weight:500; font-size:15px; }
.home-header .btn a:hover { border:1px solid #000; background-color: #000; }
.home-header .alt-01 .title { color:#cd0e2b; }
.home-header .alt-01 .subtitle { color:#cd0e2b; }
.home-header .alt-01 .description { color:#cd0e2b; }
.home-header .alt-01 .btn a { color:#cd0e2b; border:1px solid #cd0e2b; }

.home-body { display: block; }
.home-body h1 { font-family: 'vpm'; font-size:70px; line-height: 70px; font-weight: 500; }

.home-lang { display: block; text-align: center; padding:20px 0 0px 0; }
.home-lang a { display: block; text-decoration: none; }
.home-lang a:hover { opacity:0.6; }
.home-lang .code {  margin:0 auto;  }
.home-lang .code-inner {   }
.home-lang .title { color:#cd0e2b; font-size:17px; padding-top:0px; font-weight:500; }

.vp-alt-03 { position:relative; padding-top: 36px; padding-bottom:20px; margin-right:15px; margin-left:15px; }
.vp-alt-03 li { height:3px; border-radius: 0; margin-right:0; margin-left:0; background-color: #9b9a9a; opacity:1; border-top:1px solid #fff6dc;border-bottom:1px solid #fff6dc; }
.vp-alt-03 li.active { background-color: #cd0e2b; border-top:1px solid #cd0e2b;border-bottom:1px solid #cd0e2b; }

#xl-pager-wrapper { display:block; padding-top:20px; }
#xl-pager { padding:0 15px; }
#xl-pager a { background-color:#9b9a9a; display:inline-block; width:5px; height: 3px; height:5px; border-top:1px solid #fff6dc; border-bottom:1px solid #fff6dc; }
#xl-pager a.active { background-color:#cd0e2b; display:inline-block; width:5px; height: 5px; border-top:0;border-bottom:0; }
.xl-next-sl { display: block; margin-left:-20px; padding-top:20px; }
a#xl-next-sl { display:inline-block; opacity:0.6;  margin-top:2px; }
a#xl-next-sl:hover { opacity:1; }
.xl-prev-sl { display: block; margin-right:-20px; padding-top:20px; }
a#xl-prev-sl { display:inline-block; opacity:0.6; padding-top:2px; }
a#xl-prev-sl:hover { opacity:1; }

#lg-pager-wrapper { display:block; padding-top:20px; }
#lg-pager { padding:0 15px; }
#lg-pager a { background-color:#9b9a9a; display:inline-block; width:5px; height: 3px; height:5px; border-top:1px solid #fff6dc; border-bottom:1px solid #fff6dc; }
#lg-pager a.active { background-color:#cd0e2b; display:inline-block; width:5px; height: 5px; border-top:0;border-bottom:0; }
.lg-next-sl { display: block; margin-left:-20px; padding-top:20px; }
a#lg-next-sl { display:inline-block; opacity:0.6;  margin-top:2px; }
a#lg-next-sl:hover { opacity:1; }
.lg-prev-sl { display: block; margin-right:-20px; padding-top:20px; }
a#lg-prev-sl { display:inline-block; opacity:0.6; padding-top:2px; }
a#lg-prev-sl:hover { opacity:1; }

#xs-pager-wrapper { display:block; padding-top:20px; }
#xs-pager { padding:0 15px; }
#xs-pager a { background-color:#9b9a9a; display:inline-block; width:5px; height: 3px; height:5px; border-top:1px solid #fff6dc; border-bottom:1px solid #fff6dc; }
#xs-pager a.active { background-color:#cd0e2b; display:inline-block; width:5px; height: 5px; border-top:0;border-bottom:0; }
.xs-next-sl { display: block; margin-left:-20px; padding-top:20px; }
a#xs-next-sl { display:inline-block; opacity:0.6;  margin-top:2px; }
a#xs-next-sl:hover { opacity:1; }
.xs-prev-sl { display: block; margin-right:-20px; padding-top:20px; }
a#xs-prev-sl { display:inline-block; opacity:0.6; padding-top:2px; }
a#xs-prev-sl:hover { opacity:1; }

.home-med { position:absolute;top:50%; transform: translateY(-50%); display:block;width:100%; text-align: center; }
.home-med .title { color:#fff6dc; font-size:70px; line-height:70px; font-family: 'vpm'; font-weight:500; }
.home-med .subtitle { color:#fff6dc; font-weight:500; padding-top:15px; }

.home-people { display:block; padding-top:80px; padding-bottom:120px; }
  .home-people .general-title { display:block; color:#cd0e2b; font-family: 'vpm'; font-size:42px; font-weight:500; line-height: 42px; padding: 40px 0; }

.home-people-more { display:block; padding-top:60px; padding-bottom:0px; }
.home-people-more a { display:inline-block; border:1px solid #cd0e2b; background-color: #cd0e2b; padding:10px 35px; outline: none; color:#fff; border-radius: 6px; font-size:13px; line-height: 19px; font-weight:500; text-decoration: none; }
.home-people-more a:hover { border:1px solid #000; background-color: #000; color:#cd0e2b; }
  
.home-news { display:block; padding-top:80px; padding-bottom:120px; background-color: #000; }
  .home-news .general-title { display:block; color:#cd0e2b; font-family: 'vpm'; font-size:42px; font-weight:500; line-height: 42px; padding: 40px 0; }

.home-ann-grid-item { display:block; margin-top:50px; }
.home-ann-grid-item .title a { font-size:24px; font-weight: 500; line-height:26px; display: block; text-decoration: none; color:#fff6dc; margin-top:25px; text-align: center; }
.home-ann-grid-item .title a:hover { text-decoration: underline; }
.home-ann-grid-item .date { display:block; padding-top:20px; color:#6f6f6e; text-align: center; }

.testimonials { display:block; padding:100px 0; background-color: #cd0e2b; }
  .testimonials .title { display:block; margin-bottom:50px; color:#fff6dc; font-family: 'vpm'; font-weight:500; font-size:21px; text-align: center; }
  .testimonials .quote { display:block; text-align: center; max-width:560px; margin:0 auto; color:#fff6dc; font-size:68px; line-height:68px; }
  .testimonials .description { display:block; text-align: center; max-width:560px; margin:0 auto; color:#fff6dc; font-size:28px; line-height:34px; }
  .testimonials .subtitle { display:block; text-align: center; max-width:560px; margin:0 auto; color:#f0b6bf; font-size:21px; line-height:27px; padding-top:30px; }
  .testimonials .carousel-item { padding-bottom:130px; }
  .testimonials .vp-alt-01 li { width:10px; height:10px; border-radius: 50%; margin-right:10px; margin-left:10px; }
  
@media (max-width: 767px) {
  .home-header .title { font-size:40px; line-height:40px; }
  .home-header .subtitle {font-size:40px; line-height:40px; }
  .home-header .description { font-size:18px; line-height:24px; }
  
  .home-body h1 { font-family: 'vpm'; font-size:35px; line-height: 35px; font-weight: 500; }
  
  .home-med .title { font-size:35px; line-height:35px; }
  
  .home-news {  padding-top:50px; padding-bottom:70px; }
  .home-news .general-title { font-size:21px; line-height: 21px; padding: 10px 0; }
  
  .home-ann-grid-item { margin-top:30px; }
  .home-ann-grid-item .title a { font-size:18px; line-height:20px; margin-top:15px; }
  .home-ann-grid-item .date { padding-top:5px; font-size:15px; }
  
  .home-people .general-title { font-size:29px; line-height: 29px; padding: 20px 0; }
}

/* ABOUT */
.about-header { position:absolute;top:50%; transform: translateY(-50%); display:block;width:100%; text-align: center; }
.about-header .title { color:#fff6dc; font-size:80px; line-height:80px; font-family: 'vpm'; font-weight:500; }
.about-header .subtitle { color:#fff6dc; font-size:18px; line-height:24px; font-weight:500; padding-top:10px; }
.about-header .alt-01 .title { color:#cd0e2b; }
.about-header .alt-01 .subtitle { color:#cd0e2b; }

.about-body { display:block; padding:100px 0; }
.about-body .ve h1 { font-size:42px; line-height: 42px; font-family: 'vpm'; font-weight:500; padding-bottom: 30px; color:#cd0e2b; }
.about-body .ve p { font-size:21px; line-height: 27px; }

.about-mid { position:absolute;top:50%; transform: translateY(-50%); display:block;width:100%; text-align: center; }
.about-mid .title { color:#fff6dc; font-size:80px; line-height:80px; font-family: 'vpm'; font-weight:500; }

.about-xron { display:block; padding-top:80px; padding-bottom:80px; background-color: #cd0e2b; }
.about-xron .header { padding-bottom:50px; }
.about-xron .header p { color:#fff6dc; font-size:42px; line-height: 48px; font-family: 'vpm'; font-weight: 500; }
.about-xron .footer { padding-top:60px; }
.about-xron .footer p { color:#fff6dc; font-size:21px; line-height: 27px; }
.about-xron .year-holder { padding:20px 0; background: transparent url('../images/xron-bg.png') top center repeat-y;  }
.about-xron .year-holder .leftcol { padding-right: 56px; background: transparent url('../images/xron-hor.png') top right no-repeat; background-position-y: 14px; }
.about-xron .year-holder .rightcol { padding-left: 56px; background: transparent url('../images/xron-hor.png') top left no-repeat; background-position-y: 14px; }
.about-xron .year-holder .title { color:#fff6dc; font-size:21px; line-height: 27px; font-weight:500; padding-bottom: 10px; }
.about-xron .year-holder .desc p { color:#fff6dc; font-size:21px; line-height: 27px; font-weight:400; padding:0; margin:0; }


.about-galinfo { display:block; padding:100px 0 50px 0; }
.about-galinfo .h1 { font-size:42px; line-height: 42px; font-family: 'vpm'; font-weight:500; padding-bottom: 30px; color:#cd0e2b; display: block; max-width:560px; margin:0 auto; }
.about-galinfo .ve p { font-size:21px; line-height: 27px; }
.vp-alt-02 { position:relative; padding-top: 36px; padding-bottom:20px; margin-right:5%; margin-left:5%; }
.vp-alt-02 li { height:3px; border-radius: 0; margin-right:0; margin-left:0; background-color: #9b9a9a; opacity:1; border-top:1px solid #fff6dc;border-bottom:1px solid #fff6dc; }
.vp-alt-02 li.active { background-color: #cd0e2b; border-top:1px solid #cd0e2b;border-bottom:1px solid #cd0e2b; }
  
.about-logos { display:block; padding-top:60px; padding-bottom:80px; }
.about-logo { display: block; text-align: center; padding-top:15px; padding-bottom:15px; }
.about-logo a { display: block; text-decoration: none; }
.about-logo a:hover { opacity:0.6; }

@media (max-width: 767px) {
  .about-header .title { font-size:40px; line-height:40px; }
  .about-header .subtitle { font-size:15px; line-height:21px; }
  
  .about-body { display:block; padding:50px 0; }
  .about-body .ve h1 { font-size:18px; line-height: 18px; }
  .about-body .ve p { font-size:15px; line-height: 21px; }

  .about-mid .title { font-size:40px; line-height:40px; }
  
  .about-xron { padding-top:40px; padding-bottom:40px; }
  .about-xron .header { padding-bottom:30px; }
  .about-xron .header p { font-size:21px; line-height: 27px; }
  .about-xron .footer { padding-top:30px; }
  .about-xron .footer p { font-size:15px; line-height: 21px; }
  .about-xron .year-holder .leftcol { background-position-y: 11px; }
  .about-xron .year-holder .rightcol { background-position-y: 11px; }
  .about-xron .year-holder .title { color:#fff6dc; font-size:15px; line-height: 21px; padding-bottom: 10px; }
  .about-xron .year-holder .desc p { color:#fff6dc; font-size:13px; line-height: 17px;  }
  
  .about-galinfo { display:block; padding:50px 0 25px 0; }
  .about-galinfo .h1 { font-size:23px; line-height: 29px; padding-bottom: 20px; }
  .about-galinfo .ve p { font-size:15px; line-height: 21px; }
  .vp-alt-02 { position:relative; padding-top: 36px; padding-bottom:20px; margin-right:5%; margin-left:5%; }
  .vp-alt-02 li { height:3px; border-radius: 0; margin-right:0; margin-left:0; background-color: #9b9a9a; opacity:1; border-top:1px solid #fff6dc;border-bottom:1px solid #fff6dc; }
  .vp-alt-02 li.active { background-color: #cd0e2b; border-top:1px solid #cd0e2b;border-bottom:1px solid #cd0e2b; }

  .about-logos { display:block; padding-top:30px; padding-bottom:40px; }
  .about-logo { display: block; text-align: center; padding-top:15px; padding-bottom:5px; }
  .about-logo a { display: block; text-decoration: none; }
  .about-logo a:hover { opacity:0.6; }
  
}

.about-people { display:block; padding-top:50px; padding-bottom:50px; }
.about-people .persontext { padding:30px 30px 30px 30px; }
.about-people .ve p { font-size: 21px; line-height:27px; }
.person { margin-top:40px;text-align:center; }
.person a { text-decoration: none; }
.person img { border-radius:50%; }
.person .name { padding-top:20px; font-size:18px; color: #cd0e2b; font-weight:500; }

.popupclosebnt { display:block; text-align:right; margin:50px 0 35px 0; float: right; }
@media only screen and (max-width: 991px)
{ 
  .popupclosebnt { margin:15px 0 0 0; }
}

.personpopup { padding-top:15px; padding-bottom: 15px; }
.personpopupinfo { padding-bottom: 15px; }
.personpopupinfo p strong a { font-weight:700; }
.personpopup img { border-radius: 50%; }
.personpopup h2 { font-size:18px; margin-top: 25px; color: #cd0e2b; font-weight: 500;}
.peoplebox p { display:block; margin-top: 15px; }
.peoplebox p a { font-size:15px; font-weight:normal; color:#002d5c; }

.about-books { display:block; padding-top:100px; padding-bottom:100px; }
.about-books .bookstext { padding:30px 30px 30px 30px; }
.about-books .about-book { padding:30px 0px 30px 0px; }
.about-books .about-book a { }
.about-books .about-book a:hover { opacity:0.7; }

/* CONTACT */
.contact-header { position:absolute;bottom:10%;display:block;width:100%; text-align: left; }
.contact-header .title { color:#fff6dc; font-size:80px; line-height:80px; font-family: 'vpm'; font-weight:500; }
.contact-header .alt-01 .title { color:#cd0e2b; }

.contact-page { display:block; padding-top:50px; padding-bottom:100px; }
.contact-page .title { color:#cd0e2b; padding-bottom: 40px; font-size:21px; line-height: 27px; font-weight:500; }

.contact-page .ve p { padding: 0; margin-bottom:20px; font-size:21px; line-height: 27px; }
.contact-page .ve p strong { font-weight:500; }

.contactform { margin-top:40px; }
.contactform label { display:none; }

.contactform { }
.contactform .form-control::placeholder { color: #999; }
.contactform label { display:none; }
.contactform .txt { outline: none; border:0; border-bottom:1px solid #000; border-radius: 0; padding-left:0; padding-right:0; background-color: #fff6dc; }
.contactform .txta { height:80px; background-color: #fff6dc; }
.contactform .txt:focus { box-shadow: 0 0 0 0.0rem rgba(0, 0, 0, 0); }
.contactform .active-button { border:1px solid #cd0e2b; background-color: #cd0e2b; padding:10px 35px; outline: none; color:#fff; border-radius: 6px; font-size:13px; line-height: 19px; font-weight:500; }
.contactform .active-button:hover { border:1px solid #000; background-color: #000; color:#cd0e2b; }

@media (max-width: 767px) {
  .contact-header .title { font-size:40px; line-height:40px; }
}

/* FAQ */
.faq-page { display:block; padding-top:80px; padding-bottom:100px; }
.faq-page h1 { display:block; color:#cd0e2b; font-size:80px; line-height:80px; font-family: 'vpm'; font-weight:500; }
.faq-page h2 { display:block; color:#cd0e2b; font-size:18px; line-height:24px; font-weight: 500; padding-bottom:30px; }
.faq-page .ve { margin:0 auto; max-width:620px; }

.faq-accordion { margin-top:50px; }
.faq-accordion .card { background-color: transparent; border:0; border-bottom: 1px solid #000; border-radius: 0; }
.faq-accordion .card .card-header { background-color: transparent; border:0; }
.faq-accordion .card .card-header a { display: block; color:#cd0e2b; font-weight:500; font-size:21px; }
.faq-accordion .card .card-header a em.fa-plus { display:none; font-weight: 500; font-size:15px; }
.faq-accordion .card .card-header a em.fa-minus { display:inline; float:right; padding-top:6px; font-weight: 500; font-size:15px; }
.faq-accordion .card .card-header a.collapsed { color:#000; }
.faq-accordion .card .card-header a.collapsed em.fa-plus { display:inline; float:right; padding-top:6px; font-weight: 500; font-size:15px; }
.faq-accordion .card .card-header a.collapsed em.fa-minus { display:none; font-weight: 500; font-size:15px; }

@media (max-width: 767px) {
  .faq-page h1 { font-size:40px; line-height:40px; }
  .faq-page h2 { font-size:15px; line-height:21px; }
  
  .faq-page .ve p { font-size:15px; line-height:21px; }
  
  .faq-accordion .card .card-header a { font-size:17px; }
}

/* LANGUAGE */
.lang-header { position:absolute;bottom:10%;display:block;width:100%; text-align: left; }
.lang-header .code { display:block; padding-bottom:30px; }
.lang-header .code img { width:100px; height:100px; }
.lang-header .subtitle { color:#fff6dc; font-size:80px; line-height:80px; font-family: 'vpm'; font-weight:300; }
.lang-header .title { color:#fff6dc; font-size:80px; line-height:80px; font-family: 'vpm'; font-weight:500; }
.lang-header .alt-01 .subtitle { color:#cd0e2b; }
.lang-header .alt-01 .title { color:#cd0e2b; }

.lang-chars { display: block; background-color:#cd0e2b; padding-top:20px; padding-bottom:50px; }
.lang-chars .label { color:#fff6dc; padding-top:30px; font-weight:500; }
.lang-chars .title { color:#fff6dc; font-size:21px; line-height:27px; }

.lang-page { display:block; padding-top:50px; padding-bottom:100px; }

.lang-page .col-left { display: block; padding-right:50px; }
.lang-page .col-left h1 { color:#cd0e2b; font-size:21px; line-height: 27px; font-weight:500; padding:20px 0 15px 0; margin:0; }
.lang-page .col-left p { padding:0 0 15px 0; margin:0; font-size:21px; line-height:27px; }
.lang-page .col-left p strong { font-weight:500; }

.lang-page .col-center { display: block; padding-right:50px; }
.lang-page .col-center h1 { color:#cd0e2b; font-size:21px; line-height: 27px; font-weight:500; padding:20px 0 0 0; margin:0; }
.lang-page .col-center hr { border-top: 1px solid #000; margin-top:3px; margin-bottom:10px; }
.lang-page .col-center p { padding:0 0 10px 0; margin:0; }
.lang-page .col-center p strong { font-weight:500; }

.lang-page .col-right { display: block; padding-right:50px; }
.lang-page .col-right h1 { color:#cd0e2b; font-size:21px; line-height: 27px; font-weight:500; padding:20px 0 0 0; margin:0; }
.lang-page .col-right p { padding:0 0 20px 0; margin:0; }
.lang-page .col-right p strong { font-weight:500; }
.lang-page .col-right a { text-decoration: underline; }
.lang-page .col-right a:hover { color:#cd0e2b; }
.lang-page .col-right ul { padding-left:15px; }

.lang-page .lang-logo { display: block; margin-top:50px; }
.lang-page .lang-logo img { max-width:150px; height:auto; }

.ul-lang { display: block; text-align: center; padding:40px 0 0px 0; }
.ul-lang a { display: block; text-decoration: none; }
.ul-lang a:hover { opacity:0.6; }
.ul-lang .code {  margin:0 auto;  }
.ul-lang .code-inner {   }
.ul-lang .title { color:#cd0e2b; font-size:17px; padding-top:0px; font-weight:500; }

@media (max-width: 1199px) {
  .lang-page .col-left { padding-right:0; }
  .lang-page .col-center { padding-right:0; margin-top:30px; }
  .lang-page .col-right { padding-right:0; margin-top:30px; }
}

@media (max-width: 767px) {
  .lang-header .code img { width:50px; height:50px; }
  .lang-header .subtitle { font-size:40px; line-height:40px; }
  .lang-header .title { font-size:40px; line-height:40px; }
  
  .lang-chars .label { font-size:13px; line-height:19px; padding-top:15px; }
  .lang-chars .title { font-size:15px; line-height:21px; }
  
  .lang-page .col-left h1 { font-size:18px; line-height: 24px; }
  .lang-page .col-left p { font-size:15px; line-height:21px; }
  
  .lang-page .col-center h1 { font-size:18px; line-height: 24px; }
  .lang-page .col-center p { font-size:15px; line-height:21px; }
  
  .lang-page .col-right h1 { font-size:18px; line-height: 24px; }
  .lang-page .col-right p { font-size:15px; line-height:21px; }
}

/* COURSE */
.course-header { position:absolute;bottom:10%;display:block;width:100%; text-align: left; }
.course-header .code { display:block; padding-bottom:30px; }
.course-header .code img { width:100px; height:100px; }
.course-header .subtitle { color:#fff6dc; font-size:80px; line-height:80px; font-family: 'vpm'; font-weight:300; }
.course-header .title { color:#fff6dc; font-size:80px; line-height:80px; font-family: 'vpm'; font-weight:500; }
.course-header .alt-01 .subtitle { color:#cd0e2b; }
.course-header .alt-01 .title { color:#cd0e2b; }

.course-page { display:block; padding-top:50px; padding-bottom:100px; }

.course-page .col-top { display: block; padding-right:50px; padding-bottom:50px; }
.course-page .col-top h1 { color:#cd0e2b; font-size:21px; line-height: 27px; font-weight:500; padding:20px 0 5px 0; margin:0; }
.course-page .col-top p { padding:0 0 15px 0; margin:0; font-size:21px; line-height:27px; }
.course-page .col-top p strong { font-weight:500; }

.course-page .col-left { display: block; padding-right:50px; padding-top:15px; }
.course-page .col-left h1 { color:#cd0e2b; font-size:21px; line-height: 27px; font-weight:500; padding:20px 0 5px 0; margin:0; }
.course-page .col-left p { padding:0 0 15px 0; margin:0; font-size:21px; line-height:27px; }
.course-page .col-left p strong { font-weight:500; }

.course-page .col-center { display: block; padding-right:50px; }
.course-page .col-center h1 { color:#cd0e2b; font-size:21px; line-height: 27px; font-weight:500; padding:20px 0 0 0; margin:0; }
.course-page .col-center p { padding:0 0 20px 0; margin:0; }
.course-page .col-center p strong { font-weight:500; }

.course-page .col-right { display: block; padding-right:50px; }
.course-page .col-right h1 { color:#cd0e2b; font-size:21px; line-height: 27px; font-weight:500; padding:20px 0 0 0; margin:0; }
.course-page .col-right p { padding:0 0 20px 0; margin:0; }
.course-page .col-right p strong { font-weight:500; }

.ul-courses { display: block; text-align: left; padding:40px 0 0px 0; }
.ul-courses a { display: block; text-decoration: none; color:#cd0e2b; font-size:21px; line-height:21px; font-weight:500; padding:5px 0; }
.ul-courses a:hover { opacity:0.6; }
.ul-courses img { border-radius: 50%; }
.ul-courses .code {  margin:0 auto; margin-bottom: 20px; }


@media (max-width: 1199px) {
  .course-page .col-left { padding-right:0; }
  .course-page .col-center { padding-right:0; margin-top:30px; }
  .course-page .col-right { padding-right:0; margin-top:30px; }
}

@media (max-width: 767px) {
  .course-header .subtitle { font-size:40px; line-height:40px; }
  .course-header .title { font-size:40px; line-height:40px; }
  
  .course-page .col-top h1 { font-size:18px; line-height: 24px; }
  .course-page .col-top p { font-size:15px; line-height:21px; }
  
  .course-page .col-left h1 { font-size:18px; line-height: 24px; }
  .course-page .col-left p { font-size:15px; line-height:21px; }
  
  .course-page .col-center h1 { font-size:18px; line-height: 24px; }
  .course-page .col-center p { font-size:15px; line-height:21px; }
  
  .course-page .col-right h1 { font-size:18px; line-height: 24px; }
  .course-page .col-right p { font-size:15px; line-height:21px; }
  
  .ul-courses a { display: block; text-decoration: none; color:#cd0e2b; font-size:17px; line-height:17px; font-weight:500; padding:5px 0; }
}

/* EXAMS */
.exams-header { position:absolute;bottom:10%;display:block;width:100%; text-align: left; }
.exams-header .code { display:block; padding-bottom:30px; }
.exams-header .code img { width:100px; height:100px; }
.exams-header .subtitle { color:#fff6dc; font-size:80px; line-height:80px; font-family: 'vpm'; font-weight:300; }
.exams-header .title { color:#fff6dc; font-size:80px; line-height:80px; font-family: 'vpm'; font-weight:500; }
.exams-header .alt-01 .subtitle { color:#cd0e2b; }
.exams-header .alt-01 .title { color:#cd0e2b; }

.exams-chars { display: block; padding-top:30px; padding-bottom:0px; }
.exams-chars .label { padding-top:30px; font-weight:500; }
.exams-chars .title { font-size:21px; line-height:27px; }

.exams-page { display:block; padding-top:50px; padding-bottom:100px; }

.exams-page .col-left { display: block; padding-right:50px; }
.exams-page .col-left img { max-width:100%; height:auto; }
.exams-page .col-left h1 { color:#cd0e2b; font-size:21px; line-height: 27px; font-weight:500; padding:20px 0 5px 0; margin:0; }
.exams-page .col-left p { padding:0 0 15px 0; margin:0; font-size:21px; line-height:27px; }
.exams-page .col-left p strong { font-weight:500; }

.exams-page .col-center { display: block; padding-right:50px; }
.exams-page .col-center h1 { color:#cd0e2b; font-size:21px; line-height: 27px; font-weight:500; padding:20px 0 0 0; margin:0; }
.exams-page .col-center p { padding:0 0 20px 0; margin:0; }
.exams-page .col-center p strong { font-weight:500; }

.exams-page .col-right { display: block; padding-right:50px; }
.exams-page .col-right h1 { color:#cd0e2b; font-size:21px; line-height: 27px; font-weight:500; padding:20px 0 0 0; margin:0; }
.exams-page .col-right p { padding:0 0 20px 0; margin:0; }
.exams-page .col-right p strong { font-weight:500; }

.ul-exams { display: block; text-align: left; padding:40px 0 0px 0; }
.ul-exams a { display: block; text-decoration: none; }
.ul-exams a:hover { opacity:0.6; }
.ul-exams img { border-radius: 50%; }
.ul-exams .code {  margin:0 auto;  }
.ul-exams .code-inner {   }
.ul-exams .title { color:#cd0e2b; font-size:27px; line-height:27px; padding-top:30px; font-weight:500; }

@media (max-width: 1199px) {
  .exams-page .col-left { padding-right:0; }
  .exams-page .col-center { padding-right:0; margin-top:30px; }
  .exams-page .col-right { padding-right:0; margin-top:30px; }
}

@media (max-width: 767px) {
  .exams-header .code img { width:50px; height:50px; }
  .exams-header .subtitle { font-size:40px; line-height:40px; }
  .exams-header .title { font-size:40px; line-height:40px; }
  
  .exams-chars .label { font-size:13px; line-height:19px; padding-top:15px; }
  .exams-chars .title { font-size:15px; line-height:21px; }
  
  .exams-page .col-left h1 { font-size:18px; line-height: 24px; }
  .exams-page .col-left p { font-size:15px; line-height:21px; }
  
  .exams-page .col-center h1 { font-size:18px; line-height: 24px; }
  .exams-page .col-center p { font-size:15px; line-height:21px; }
  
  .exams-page .col-right h1 { font-size:18px; line-height: 24px; }
  .exams-page .col-right p { font-size:15px; line-height:21px; }
  
  .ul-exams .title { color:#cd0e2b; font-size:19px; line-height:19px; padding-top:30px; font-weight:500; }
}

/* NEWS PAGE */
.news-page { display:block; padding-top:80px; padding-bottom:100px; }

.ann-grid-item { display:block; padding-right:50px; margin-top:50px; }
.ann-grid-item .title a { font-size:24px; font-weight: 500; line-height:26px; display: inline-block; text-decoration: none; color:#000; min-height: 54px; }
.ann-grid-item .title a:hover { text-decoration: underline; }
.ann-grid-item .date { display:block; padding-bottom:20px; }

@media (max-width: 1599px) {
  .ann-grid-item { padding-right:0; }
}

/* ANN PAGE */
.ann-back { display:block; margin-top:36px; }
.ann-back a { display:inline-block; margin-left:20px; padding:2px 2px; border-bottom:1px solid #000; color:#000; text-decoration: none; }
.ann-back a:hover { border-bottom:1px solid #cd0e2b; color:#cd0e2b; text-decoration: none; }

.ann-page { display:block; padding-top:40px; padding-bottom:100px; }
.ann-page .title { font-size:42px; font-weight: 500; line-height:42px; color:#cd0e2b;  }
.ann-page .date { display:block; margin-top:15px; }
.ann-page .ann-image { display:block; padding-top:30px; padding-bottom: 30px; }

/* GENERAL */
.submenu { margin:0; padding:0 0 80px 0; list-style-type: none; }
.submenu li { }
.submenu li a { display:block; font-size:19px; line-height: 23px; font-weight:500; border-bottom: 1px solid #cd0e2b; padding:10px 20px 10px 10px; color:#cd0e2b; background: transparent url('../images/arrow-1.png') center right no-repeat; position: relative; text-decoration: none; }
.submenu li a:hover { color:#fff6dc; background: #cd0e2b url('../images/arrow-1-h.png') center right no-repeat; }

/* PROFESSORS */
.profs-body { display:block; padding:100px 0 20px 0; }
.profs-body .ve h1 { font-size:42px; line-height: 42px; font-family: 'vpm'; font-weight:500; padding-bottom: 30px; color:#cd0e2b; }
.profs-body .ve p { font-size:21px; line-height: 27px; }

.prof-page { display:block; padding-top:80px; padding-bottom:80px; }
.prof-page .image { display:block; padding-bottom:50px; text-align: center; }
.prof-page .image img { border-radius: 50%; }

.proftypo {}
.proftypo p { padding: 0; margin:0 0 20px 0; font-size:18px; line-height: 26px; }
.proftypo h1 { font-size:42px; font-weight: 400; line-height:50px; color:#cd0e2b; padding: 0; margin:0 0 20px 0;}
.proftypo h2 { font-size:38px; font-weight: 400; line-height:46px; color:#cd0e2b; padding: 0; margin:0 0 20px 0;}
.proftypo h3 { font-size:34px; font-weight: 400; line-height:42px; color:#cd0e2b; padding: 0; margin:0 0 20px 0;}
.proftypo h4 { font-size:30px; font-weight: 400; line-height:38px; color:#cd0e2b; padding: 0; margin:0 0 20px 0;}
.proftypo h5 { font-size:26px; font-weight: 400; line-height:34px; color:#cd0e2b; padding: 0; margin:0 0 20px 0;}
.proftypo h6 { font-size:22px; font-weight: 400; line-height:30px; color:#cd0e2b; padding: 0; margin:0 0 20px 0;}
.proftypo strong { font-weight: 500; }
.proftypo strong a { font-weight: 500; }
.proftypo a { text-decoration: none; }
.proftypo a:hover { color:#cd0e2b; }

@media (max-width: 767px) {
  .profs-body { display:block; padding:50px 0 0px 0; }
  .profs-body .ve h1 { font-size:18px; line-height: 18px; }
  .profs-body .ve p { font-size:15px; line-height: 21px; }
}

/* BOOKS */
.grid-book { padding:10px 0px 10px 0px; }
.grid-book a { }
.grid-book a:hover { opacity:0.7; }

.book-page { display:block; padding-top:80px; padding-bottom:80px; }
.book-page .image { display:block; margin-top:-40px; padding-bottom:20px; text-align: center; }
.book-page .buy-btn { display:block; padding-top:30px; padding-bottom:0px; }
.book-page .buy-btn a { display:inline-block; border:1px solid #cd0e2b; background-color: #cd0e2b; padding:10px 35px; outline: none; color:#fff; border-radius: 6px; font-size:13px; line-height: 19px; font-weight:500; text-decoration: none; }
.book-page .buy-btn a:hover { border:1px solid #000; background-color: #000; color:#cd0e2b; }

.page-next-prev {display:block; padding-bottom:20px; }
.page-next-prev .prev { text-align:right; }
.page-next-prev .next { text-align:left; }
.page-next-prev a:hover img { opacity: 0.5; }

a.red-btn { display:inline-block; margin-top:10px; font-size:15px; font-weight:500; border:1px solid #cd0e2b; color:#fff6dc; background-color:#cd0e2b; padding:6px 0px; border-radius:6px; text-decoration:none; height:41px; width:140px; text-align: center; }
a.red-btn:hover { border:1px solid #000; background-color:#000; }
